body {
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 color: #26292B;
 padding: 0px;
 margin: 0px;
 background-color: #E8E9E9;
}
td {
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 color: #26292B;
}
h1 {
}
h2 {
}
h4 {
}
a {
 color: #555;
 text-decoration: none;
}
a:hover {
color: #26292B;
}
img {
 border: 0;
}
#container_out {
 background: url(../images/background.gif) repeat-y left top;
 width: 1036px;
 margin: 0px auto;
}
#container {
 width: 1008px;
 margin: 0px auto;
 background-color: #fff;
}
#banner {

}
#cart_nav {
display: inline;
float: right;
padding: 15px 10px 0px 0px;
}
#top_nav {
height: 37px;
background: url(../images/top_nav_bg.jpg) repeat-x left top;
width: 1000px;
color: #626365;
text-align: center;
}
#top_nav a {
color: #ffffff;
padding: 0px 15px 0px 15px;
text-transform: uppercase;
font-weight: lighter;
font-size: 10px;
}
#search {
background-color: #E9E9E9;
font-size: 10px;
height: 37px;
width: 65%
}
#search form {
margin: 0px;
padding: 10px;
}
#cart_banner {
font-size: 10px;
background-color: #E9E9E9;
font-size: 10px;
height: 37px;
padding-left: 20px;
}
#cart_banner a {
padding: 10px 10px 5px 20px;
color: #26292B;
width: 35%;
font-weight: bold;
}
#welcome_message {
background-color: #6A83A5;
border-top: solid 2px #2D3A4A;
padding: 5px 10px 0px 10px;
color: #ffffff;
}
#welcome_message h2 {
font-weight: normal;
margin-top: 5px;
font-size: 16px;
}
#welcome_message img, #welcome_message a {
margin: 0px;
padding: 0px;
}
#delivery {
background: url(../images/free_del_bg.jpg) no-repeat top left;
width: 198px;
}
#delivery p {
width: 100px;
padding: 5px 0px 0px 10px;
}
.checkout {
background: url(../images/checkout_icon.gif) no-repeat left 10px;
}
.wishlist {
background: url(../images/wishlist_icon.gif) no-repeat left 12px;
}
.account {
background: url(../images/my_account_icon.gif) no-repeat left 10px;
}
#newsletter {
background-color: #DBE2E2;
padding: 10px;
}
#newsletter a {
color: #587278;
font-size: 10px;
font-weight: bold;
}
#baskets {
background-color: #DBE2E2;
padding: 7px;
font-size: 10px;
}
#baskets p {
margin: 2px 0px 2px 0px;
}
#baskets a {
color: #587278;
font-size: 10px;
font-weight: bold;
}
#baskets .basketName {
font-size: 12px;
margin: 5px 0px 0px 0px;
}
#baskets .basketDetails {
padding-left: 5px;
}
#baskets .basketDetailsHead {
padding-left: 5px;
margin-top: 6px;
}
#basketDetailsBlock {
border-top: solid 1px #BDBCBC;
}
#basketDetailsBlockTotal {
border-top: solid 1px #BDBCBC;
border-bottom: solid 1px #333;
padding: 5px 0px 5px 0px;
}
#featured_product {
background-color: #E0E1E1;
border-top: solid 2px #929292;
padding: 5px 0px 20px 0px;
margin-top: 20px;
}
#featured_product strong {
font-size: 13px;
padding-left: 10px;
}
#featured_product #product_listing_top img {
border: solid 1px #A7C1C9;
}
#featured_area {
background-color: #E0E1E1;
text-align: center;
width: 110px;
margin: 0 auto;
font-size: 10px;
}
#featured_area_subcat {
background-color: #E0E1E1;
text-align: center;
width: 110px;
margin: 0 auto;
padding: 0px 20px 0px 20px;
font-size: 10px;
}
#featured_area_subcat_desc {
background-color: #E0E1E1;
text-align: center;
width: 110px;
margin: 0 auto;
padding: 0px 10px 0px 10px;
font-size: 10px;
}
.img_border {
border: solid 1px #A7C1C9;
}
.front_of_house {
 width: 316px;
 height: 221px;
}
.back_of_house {
 width: 316px;
 height: 221px;
}
#detail {
padding-left: 10px;
}
#detail h2 {
color: #304F59;
padding: 0px 0px 0px 20px;
background: url(../images/prod_name_icon.gif) no-repeat left 4px;
font-size: 13px;
}
#detail strong {
color: #B25D65;
display: block;
}
#price_display {
color: #B25D65;
font-size: 16px;
text-align: center;
border-right: solid 1px #E0E1E1;
}
#product_listing_bottom {
text-align: center;
border-right: solid 1px #E0E1E1;
}
#product_listing_top {
text-align: center;
border-right: solid 1px #E0E1E1;
}
#product_listing_top strong {
font-size: 11px;
}
.view_subcat {
color: #B25D65;
padding: 0px 0px 0px 10px;
background: url(../images/pink_icon.gif) no-repeat left 3px;
font-weight: bold;
}
.view_line {
color: #B25D65;
padding: 0px 0px 0px 10px;
background: url(../images/pink_icon_white.gif) no-repeat left 3px;
font-weight: bold;
}
.line_list {
text-align: center;
}
.line_list strong a {
color: #26292B;
font-size: 14px;
}
#display_listings {
 margin-left: 10px;
}
#display_listings h2 {
border-bottom: solid 1px #E0E1E1;
padding-bottom: 10px;
font-size: 14px;
}
#breadcrumbing {
padding-left: 28px;
}
#breadcrumbing a {
padding: 0px 5px 0px 10px;
background: url(../images/breadcrumb_icon.jpg) no-repeat left 4px;
}
.nav_head {
width: 167px;
background-color: #597277;
border-top: solid 2px #2E3D40;
font-size: 14px;
display: block;
padding: 10px 2px 10px 14px;
color: #ffffff;
margin-top: 6px;
}
.header {
width: 162px;
background-color: #597277;
border-top: solid 2px #2E3D40;
font-size: 13px;
padding: 10px 2px 10px 14px;
color: #ffffff;
}
.header_prod_right {
background-color: #597277;
border-top: solid 2px #2E3D40;
font-size: 11px;
padding: 10px 2px 10px 14px;
color: #ffffff;
}
.header_prod_right a {
color: #FFED95;
padding: 0px 10px 0px 10px;
background: url(../images/product_top_icon.gif) no-repeat left 5px;
}
.header_prod_myaccount {
background-color: #6A83A5;
border-top: solid 2px #2D3A4A;
font-size: 12px;
padding: 10px 2px 10px 14px;
color: #ffffff;
}
.header_prod_myaccount a {
color: #FFED95;
padding: 0px 10px 0px 10px;
background: url(../images/product_top_icon.gif) no-repeat left 5px;
}
.header_prod {
background-color: #6A83A5;
border-top: solid 2px #2D3A4A;
font-size: 12px;
padding: 10px 2px 10px 14px;
color: #ffffff;
}
.table_row_dark {
background-color: #DBDBDB;
}
.header_subcat a {
display: block;
background-color: #597277;
border-top: solid 2px #2E3D40;
font-size: 12px;
padding: 10px 2px 10px 14px;
color: #ffffff;
}
.header_subcat a:hover {
background-color: #B25C65;
border-top: solid 2px #76000E;
}
.full_header {
background-color: #597277;
border-top: solid 2px #2E3D40;
font-size: 13px;
padding: 10px 2px 10px 14px;
color: #ffffff;
}
.form_heading {
color: #B25D65;
padding: 0px 0px 0px 10px;
background: url(../images/pink_icon.gif) no-repeat left 3px;
font-weight: bold;
}
#listing {
padding: 5px;
margin: 5px;
border-bottom: solid 1px #E0E1E1;
border-top: solid 1px #E0E1E1;
}
.listing a {
color: #3E6796;
}
.categoryRow1 {
 font-size: 11px;
 margin: 0px;
 text-align: left;
 vertical-align: middle;
 padding: 0px;
}
.categoryRow1 a {
 display: block;
 padding: 7px 2px 7px 23px;
 text-decoration: none;
 color: #000000;
 margin: 0px;
 text-align: left;
 vertical-align: middle;
 background: url(../images/nav_icon.jpg) no-repeat 7px 12px;
}
.categoryRow1 a:hover {
 color: #000000;
 background-color: #DBDBDB;
}
.subCat {
 font-size: 10px;
 color: #000000;
 text-decoration: none;
 margin: 0px;
 padding: 0px;
 text-align: left;
 vertical-align: middle;
}
.subCat a {
 display: block;
 padding: 4px 2px 4px 30px;
 color: #000000;
 text-decoration: none;
 text-align: left;
 vertical-align: middle;
 background: url(../images/nav_icon.jpg) no-repeat 10px 11px;
}
.subCat a:hover {
 color: #000000;
 background-color: #DBDBDB;
}
.mem_table {
color: #B25D65; 
font-weight: bold; 
height: 20px;
}
#footer {
margin-top: 20px;
padding: 20px;
background: url(../images/footer_head.gif) repeat-x left top;
text-transform: uppercase;
font-size: 9px;
}
.gen_time {
text-transform: lowercase;
}
.channelsTree ul {margin: 0px; padding: 0px;}
.channelsTree li{ list-style: none; margin: 0px; padding: 0px; }
.channelsTree span.dynamic { cursor:pointer; }
.channelsTree ul.closed { display:none;  margin: 0px; padding: 0px;}
.channelsTree ul.open { display:block;  margin: 0px; padding: 0px;}
.channelsTree ul li { background-image:none;  margin: 0px;  padding: 5px 0px 0px 0px;}
.channelsTree img.expand { width:9px; height:9px; background-image:url(../images/16_3.gif); }
.channelsTree img.collapse { width:9px; height:9px; background-image:url(../images/16_4.gif); }
.channelsTree img.blank { width:9px; height:9px; background-image:url(../images/dotclear.gif); }

td .channelsTree ul {margin: 0px; padding: 0px;}
td .channelsTree li{ list-style: none; margin: 0px; padding: 0px; }
td .channelsTree span.dynamic { cursor:pointer; }
td .channelsTree ul.closed { display:none;  margin: 0px; padding: 0px;}
td .channelsTree ul.open { display:block;  margin: 0px; padding: 0px;}
td .channelsTree ul li { background-image:none;  margin: 0px;  padding: 5px 0px 0px 0px;}
td .channelsTree img.expand { width:9px; height:9px; background-image:url(../images/16_3.gif); }
td .channelsTree img.collapse { width:9px; height:9px; background-image:url(../images/16_4.gif); }
td .channelsTree img.blank { width:9px; height:9px; background-image:url(../images/dotclear.gif); }


.greyTopLeft{
background: url(../images/topleft.gif) left top no-repeat;
padding-left: 5px;
}
.greyTopRight {
background: url(../images/topright.gif) right top no-repeat;
}
.greyLeft {
background: url(../images/middleleft.gif) repeat-y left top;
width: 10px;
}
.greyRight {
background: url(../images/middleright.gif) right top repeat-y;
}
.greyBotLeft{
background: url(../images/bottomleft.gif) left top no-repeat;
}
.greyBotRight {
background: url(../images/bottomright.gif) right top no-repeat;
}
#other {
display: none;
}
#cc {
display: none;
}
#cheque {
display: none;
}
#money_order {
display: none;
}
#bank_transfer {
display: none;
}
#paypal {
display: none;
}
#roundBox {
width: 400px;
}
#roundBox h2 {
margin-top: 0px;
padding-top: 0px;
color: #B25D65;
}
#roundBox2 h2 {
margin-top: 0px;
padding-top: 0px;
color: #B25D65;
}
.greyBoxTopLeft{
background: url(../images/greyBox/box_topleft.gif) left top no-repeat;
width: 9px;
height: 8px;
margin: 0px;
padding: 0px;
}
.greyBoxTopRight {
background: url(../images/greyBox/box_topright.gif) right top no-repeat;
width: 9px;
height: 8px;
margin: 0px;
padding: 0px;
}
.greyBoxLeft {
border-left: solid 1px #E0E0E0;
margin: 0px;
padding: 0px;
}
.greyBoxRight {
border-right: solid 1px #E0E0E0;
margin: 0px;
padding: 0px;
}
.greyBoxTopMid {
border-top: solid 1px #E0E0E0;
margin: 0px;
padding: 0px;
}
.greyBoxBotMid {
border-bottom: solid 1px #E0E0E0;
margin: 0px;
padding: 0px;
}
.greyBoxBotLeft{
background: url(../images/greyBox/box_bottomleft.gif) left bottom no-repeat;
width: 9px;
height: 8px;
margin: 0px;
padding: 0px;
}
.greyBoxBotRight {
background: url(../images/greyBox/box_bottomright.gif) right bottom no-repeat;
width: 9px;
height: 8px;
margin: 0px;
padding: 0px;
}
.right {
float: right;
padding: 5px 0px 5px 10px;
}
.left {
float: left;
padding: 5px 10px 5px 0px;
}
#checkoutTable td {
font-size: 10px;
}